@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family:  "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
body {
	margin-left: auto;
	margin-right: auto;
	background-image: url("../images/078a2464.jpg");
	background-attachment: fixed;
}

.top-text{
  	background-color: antiquewhite;
	height: 70px;
	display: block;
	padding-top: 9px;
	margin-bottom: 10px;
}

h1{
	background:linear-gradient(#FD2D40,#11177B);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
	text-align: center;
	font-size: 35px;
}

.row{
	margin-left: 0px;
	
}

.read{
	display: flex;
}

.read1{
	color: #E90003;
	
}

.read3{
	padding-left: 15px;
	color: #E90003;

}

.img01 img{
	display: block;
	width: 100%;
	border-radius: 15px;
}


.coach3{
	text-align: left;
	margin-left: 30px;
}

.text1{
    display: inline-block;
    width: 100%;
    border: 1px solid #999;
    border-radius: 15px 15px 15px 15px;
	padding: 5px;
	padding-left: 25px;
	padding-right: 20px;
    background: #f2f2f2;
    line-height:1.7; 
    font-size:15px;
	text-align: justify;
}

.text2{
	display: flex;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	
}

.wilson{
	margin-left: 20px;
}
.wilson-t{
	font-size: 12px;
	padding: 5px;
	margin-right: 10%;
	text-align: left;
	
}


h2 {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 500;
	margin-top: 10px;
	margin-bottom: 5px;
}

h3 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 5px;
}

h4 {
	font-size: 20px;
	font-weight: 200;
	margin-top: 0px
}

p {
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 35px;
}

.link li{
	margin-top: 10px;
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	list-style-type: none;
	background-color: #7AC77E;
	background-size: contain;
	
}

.footer ul {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	list-style-type: none;
}

.footer li a{
	margin-top: 5px;
	text-decoration: none;
	text-align: center;
	color: #2E0809;
	text-transform: uppercase;
	display: block;
	padding: 5px;
	line-height:20px;
}





/*Tablet View*/
@media (min-width: 768px){
	
body {
		max-width: 778px;
	}
	
.style-nav ul li {
		display: inline-block;
	}
	
.style-nav ul {
		text-align: center;
	}
	
.footer ul {
	display: inline-block;
}

.footer li {
	color: #2E0809;
	display: inline-flex;
	align-content: center;
}

.link li{
	margin-left: 40px;
	margin-right: auto;
	list-style-type: none;
	display: inline-flex;
	align-content: auto;
	
}

h1 {
		font-size: 35px;
		margin-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
	
	}
	
h2 {
		font-size: 28px;
		margin-bottom: 16px;
	}
	
.text1{
    display: inline-block;
    width: 100%;
    border: 1px solid #999;
    border-radius: 15px 15px 15px 15px;
	padding: 15px;
	padding-left: 60px;
	padding-right: 60px;
    background: #f2f2f2;
    line-height:1.7; 
    font-size:15px;
	text-align: justify;
}

/*Desktop View*/

@media (min-width: 1024px){
	
	body {
		max-width: 1024px;
	}
	
	}
}

